[
    {
        "key": "property",
        "value": {
            "one": "נכס",
            "other": "נכסים"
        }
    },
    {
        "key": "project",
        "value": {
            "one": "פרויקט",
            "other": "פרויקטים"
        }
    },
    {
        "key": "favorite",
        "value": {
            "one": "מועדף",
            "other": "מועדפים"
        }
    },
    {
        "key": "currency",
        "value": {
            "one": "מטבע",
            "other": "מטבעות"
        }
    },
    {
        "key": "filters.min",
        "value": "מינ׳"
    },
    {
        "key": "filters.max",
        "value": "מקס׳"
    },
    {
        "key": "route.404.title",
        "value": "הדף לא נמצא"
    },
    {
        "key": "route.404.text",
        "value": "הדף שחיפשת אינו קיים או שהועבר."
    },
    {
        "key": "route.404.button.return",
        "value": "חזרה"
    },
    {
        "key": "listings.button.filters",
        "value": "סינון"
    },
    {
        "key": "listings.button.toggle_map",
        "value": "מפה"
    },
    {
        "key": "listings.button.grid",
        "value": "רשת"
    },
    {
        "key": "listings.button.list",
        "value": "רשימה"
    },
    {
        "key": "listings.sort.published",
        "value": "פרסום"
    },
    {
        "key": "listings.sort.updated",
        "value": "עדכון"
    },
    {
        "key": "listings.sort.price_desc",
        "value": "מחיר (גבוה)"
    },
    {
        "key": "listings.sort.price_asc",
        "value": "מחיר (נמוך)"
    },
    {
        "key": "listings.sort.reference_id",
        "value": "מספר מזהה"
    },
    {
        "key": "listings.no_results.title",
        "value": "לא נמצאו תוצאות"
    },
    {
        "key": "listings.no_results.text",
        "value": "שנו את החיפוש ונסו שוב"
    },
    {
        "key": "listing.disclaimer.sold",
        "value": "נכס זה נמכר."
    },
    {
        "key": "listing.disclaimer.rented",
        "value": "נכס זה מושכר כעת."
    },
    {
        "key": "listing.disclaimer.rented_until_x",
        "value": "נכס זה מושכר ויהיה פנוי %1$s."
    },
    {
        "key": "listing.contact.prefilled_message",
        "value": "שלום! מצאתי את מודעה %1$s באתר שלכם ואשמח לקבל פרטים נוספים."
    },
    {
        "key": "forms.submitted.title",
        "value": "ההודעה נשלחה!"
    },
    {
        "key": "forms.error.title",
        "value": "אירעה שגיאה!"
    },
    {
        "key": "forms.error.required_fields",
        "value": "מלאו את שדות החובה."
    },
    {
        "key": "forms.error.invalid_value",
        "value": "ערך לא תקין."
    },
    {
        "key": "forms.error.generic",
        "value": "לא ניתן לשלוח את הטופס."
    },
    {
        "key": "forms.error.captcha_failed",
        "value": "אימות captcha נכשל."
    },
    {
        "key": "forms.captcha.disclaimer.recaptcha",
        "value": "אתר זה מוגן על ידי reCAPTCHA וחלים %1$s ו%2$s של Google."
    },
    {
        "key": "forms.captcha.disclaimer.hcaptcha",
        "value": "אתר זה מוגן על ידי hCaptcha וחלים %1$s ו%2$s."
    },
    {
        "key": "forms.captcha.disclaimer.turnstile",
        "value": "אתר זה מוגן על ידי Cloudflare Turnstile וחלים %1$s ו%2$s."
    },
    {
        "key": "forms.privacy_disclaimer",
        "value": "אני מסכים/ה ל%1$s."
    },
    {
        "key": "forms.privacy_policy",
        "value": "מדיניות הפרטיות"
    },
    {
        "key": "forms.terms_of_service",
        "value": "תנאי השימוש"
    },
    {
        "key": "forms.search.placeholder",
        "value": "חיפוש..."
    },
    {
        "key": "forms.search.no_results",
        "value": "לא נמצאו תוצאות"
    },
    {
        "key": "duration.x.year",
        "value": {
            "one": "שנה %1$s",
            "other": "%1$s שנים"
        }
    },
    {
        "key": "frequency.every.night",
        "value": "ללילה"
    },
    {
        "key": "frequency.every.week",
        "value": "לשבוע"
    },
    {
        "key": "frequency.every.month",
        "value": "לחודש"
    },
    {
        "key": "frequency.every.semi_annual",
        "value": "לחצי שנה"
    },
    {
        "key": "frequency.every.annual",
        "value": "לשנה"
    },
    {
        "key": "mortgage_calculator.title",
        "value": "מחשבון משכנתא"
    },
    {
        "key": "mortgage_calculator.purchase_price",
        "value": "מחיר רכישה"
    },
    {
        "key": "mortgage_calculator.down_payment",
        "value": "הון עצמי"
    },
    {
        "key": "mortgage_calculator.repayment_period",
        "value": "תקופת החזר"
    },
    {
        "key": "mortgage_calculator.interest_rate",
        "value": "ריבית"
    },
    {
        "key": "mortgage_calculator.monthly_repayment",
        "value": "החזר חודשי"
    },
    {
        "key": "listing.estimated_delivery",
        "value": "מסירה משוערת"
    },
    {
        "key": "listing.bedrooms.studio",
        "value": "סטודיו"
    },
    {
        "key": "listing.contact.title",
        "value": "צרו קשר"
    },
    {
        "key": "listing.button.read_more",
        "value": "קראו עוד"
    },
    {
        "key": "listing.facilities.title",
        "value": "מתקנים"
    },
    {
        "key": "listing.features.title",
        "value": "מאפיינים"
    },
    {
        "key": "listing.distances.title",
        "value": "מרחקים"
    },
    {
        "key": "listing.similar_results.title",
        "value": "נכסים דומים"
    },
    {
        "key": "listing.units.title",
        "value": "יחידות"
    },
    {
        "key": "listing.units.legend.available",
        "value": "פנוי"
    },
    {
        "key": "listing.units.legend.reserved",
        "value": "שמור"
    },
    {
        "key": "listing.units.legend.sold",
        "value": "נמכר"
    },
    {
        "key": "listing.generate_title.x_bedroom_x",
        "value": "%2$s עם %1$s חדרי שינה"
    },
    {
        "key": "listing.generate_title.x_for_sale",
        "value": "%1$s למכירה"
    },
    {
        "key": "listing.generate_title.x_to_rent",
        "value": "%1$s להשכרה"
    },
    {
        "key": "listing.price_on_request",
        "value": "מחיר לפי בקשה"
    },
    {
        "key": "listing.plus_vat",
        "value": "לפני מע״מ"
    },
    {
        "key": "listing.button.download_pdf",
        "value": "הורדת PDF"
    },
    {
        "key": "listing.planning.characteristics.title",
        "value": "נתוני תכנון"
    },
    {
        "key": "listing.planning.characteristics.zone",
        "value": "אזור"
    },
    {
        "key": "listing.planning.characteristics.cover_factor",
        "value": "אחוזי כיסוי"
    },
    {
        "key": "listing.planning.characteristics.build_factor",
        "value": "אחוזי בנייה"
    },
    {
        "key": "listing.planning.characteristics.max_floors",
        "value": "קומות מרביות"
    },
    {
        "key": "listing.planning.characteristics.max_height",
        "value": "גובה מרבי"
    },
    {
        "key": "listing.planning.characteristics.affected_percentage",
        "value": "% מושפע"
    },
    {
        "key": "listing.planning_characteristics.title",
        "value": "נתוני תכנון"
    },
    {
        "key": "listing.planning_characteristics.zone",
        "value": "אזור"
    },
    {
        "key": "listing.planning_characteristics.cover_factor",
        "value": "אחוזי כיסוי"
    },
    {
        "key": "listing.planning_characteristics.build_factor",
        "value": "אחוזי בנייה"
    },
    {
        "key": "listing.planning_characteristics.max_floors",
        "value": "קומות מרביות"
    },
    {
        "key": "listing.planning_characteristics.max_height",
        "value": "גובה מרבי"
    },
    {
        "key": "listing.planning_characteristics.affected_percentage",
        "value": "% מושפע"
    },
    {
        "key": "listing.label.featured",
        "value": "מומלץ"
    },
    {
        "key": "listing.label.sold",
        "value": "נמכר"
    },
    {
        "key": "listing.label.rented",
        "value": "מושכר"
    },
    {
        "key": "listing.label.sold_out",
        "value": "אזל"
    }
]